Subject: Bill Squier - PLEASE READ



Bill,

You may want to contact the site listed below, since there seems to be a
problem in getting Email to you through it. This is several hops downstream
from my site and I replied to your Email in the same manner as all the other
Email. So I don't see much I can do at this end.

Forwarded message:
> From [email-masked] Sat Oct  2 23:40:31 1993
> From: [email-masked]
> To: abair@sol
> Date: Sat, 2 Oct 93 23:48:15 EDT
> Message-Id: <[email-masked]>
> Subject: mail warning
> Apparently-To: att!amcu-tx.sps.mot.com!abair
> 
> We have been unable to contact machine 'ncsc5' to deliver mail you sent.
> Our attempts to deliver your mail will continue for 6 more day(s).
> No further action is required by you.
> The following mail has not been delivered:
> 
> 	ncsc5!mail dcl   (Date 09/27)
> 
> If you wish to kill the job, contact our administrator at
> emsr0!uucp and ask to kill UUCP job ncsc5F577a.
> 
> Sincerely,
> emsr0!uucp
> #################### Data File: ####################
> >From amcu-tx.sps.mot.com!abair Mon Sep 27 04:40:57 1993 remote from att
> Received: from att!amcu-tx.sps.mot.com by emsr0.emsr.att.com (4.1/EMS main.cf 1.33 7/21/93 (SMI-4.1/SVR4))
> 	id AA10365; Mon, 27 Sep 93 04:40:57 GMT
> Received: by att.att.com; Mon Sep 27 00:31:58 EDT 1993
> Received: from cbmuucp.commodore.com by cbmmail.commodore.com (4.1/SMI-4.1)
> 	id AA00157; Mon, 27 Sep 93 00:35:51 EDT
> Received: from cbmmail.commodore.com by cbmuucp.commodore.com (4.1/SMI-4.1)
> 	id AA14871; Mon, 27 Sep 93 00:35:28 EDT
> Received: from spsgate.sps.mot.com by cbmmail.commodore.com (4.1/SMI-4.1)
> 	id AA00135; Mon, 27 Sep 93 00:35:25 EDT
> Received: by spsgate.sps.mot.com (4.1/SMI-4.1 / Email 2.0 4/21/93)
> 	id AA16437; Sun, 26 Sep 93 21:35:19 MST
> Received: from emailchd (email.sps.mot.com) by motsps (4.1/SMI-4.0/Email 1.1)
> 	id AA08215; Sun, 26 Sep 93 21:34:16 MST
> Received: from parsons by sol-tx.sps.mot.com (4.1/SMI-4.1)
> 	id AA21990; Sun, 26 Sep 93 23:34:09 CDT
> Message-Id: <[email-masked]>
> Received: by parsons
> 	(1.37.109.5/16.2) id AA05804; Sun, 26 Sep 93 23:34:11 -0500
> From: Alan Bair <[email-masked]>
> Subject: Re: network hassles
> To: [email-masked] (Bill Squier)
> Date: Sun, 26 Sep 93 23:34:11 CDT
> Cc: [email-masked]
> In-Reply-To: <[email-masked]>; from "Bill Squier" at Sep 26, 93 11:40 pm
> X-Mailer: ELM [version 2.3 PL11]
> 
> 
> > 
> > Just to keep my sanity, what parts of the network stuff should we be starting
> > (if any) in /etc/rc if we AREN'T on any network?  I'm from the time when if
> > someone said "hey, are you on the network?" I'd say "Well, let's see, I call
> > out every 4 hours at 15 past the hour to 'dweyr', and on demand to 'castle',
> > and I haven't checked uucppublic to see if we have any new files today."
> > 
> > ..and all my TCP/IP experience has been on machines that really _are_ on a network!
> > 
> > -wps
> > 
> I ran into similar problems and Markus W. said to turn off named in /etc/rc.
> This fixed several things. I also set flags in /etc/netstart to turn off the
> starting to timed.
> 
> I am working on a new rootfs with this and other things setup properly (I at
> least hope so) for a generic non-networked system.
> 
> -- 
> Alan Bair             		MCTG AMCU DSCS
> Motorola, Inc.            	    (Design Software &
> Mail Stop OE-320		     Computer Services)
> 6501 William Cannon Dr. West	(512) 891-2336
> Austin, TX  78735-8598          [email-masked]
> 

-- 
Alan Bair             		MCTG AMCU DSCS
Motorola, Inc.            	    (Design Software &
Mail Stop OE-320		     Computer Services)
6501 William Cannon Dr. West	(512) 891-2336
Austin, TX  78735-8598          [email-masked]